Name: jnettop
Version: 0.11.0
Release: alt2
Summary: Network traffic tracker
License: GNU
Group: Monitoring
URL: http://jnettop.kubs.info/
Source: jnettop-%version.tar.bz2
Patch: %name-alt-Makefile.patch

# Automatically added by buildreq on Thu Jan 20 2005 (-bi)
BuildRequires: glib2-devel libncurses-devel libpcap-devel libtinfo-devel pkgconfig

%description
Nettop is visualising active network traffic as top does with processes.
It displays active network streams sorted by bandwidth used. This is
often usable when you want to get a fast grip of what is going on on your
outbound router.

%prep
%setup -q
%patch

%build
autoreconf -fisv
%configure 
make

%install
make install DESTDIR=$RPM_BUILD_ROOT

%files
%_bindir/jnettop
%_datadir/%name
%_man8dir/jnettop.8*
%doc AUTHORS ChangeLog COPYING INSTALL NEWS README .jnettop

%changelog
* Tue Mar 21 2006 Vladimir Lettiev <crux@altlinux.ru> 0.11.0-alt2
- Fix build with -Wl, --as-needed

* Sat Jul 02 2005 Vladimir Lettiev <crux@altlinux.ru> 0.11.0-alt1
- New upstream release

* Tue Feb 22 2005 Vladimir Lettiev <crux@altlinux.ru> 0.10.1-alt1
- Rebuilt for ALTLinux Sisyphus
- spec cleanup

* Sat Oct 2 2004 Jakub Skopal <j@kubs.cz> 0.10.1
- transition to release 0.10.1, see ChangeLog

* Wed Sep 29 2004 Jakub Skopal <j@kubs.cz> 0.10
- manual page is now part of RPM package
- transition to release 0.10, see ChangeLog

* Wed Jul 30 2003 Jakub Skopal <j@kubs.cz> 0.9
- transition to release 0.9, see ChangeLog

* Wed Apr 23 2003 Jakub Skopal <j@kubs.cz> 0.8.1-1
- transition to release 0.8.1, see ChangeLog

* Wed Apr 23 2003 Jakub Skopal <j@kubs.cz> 0.8-1
- transition to release 0.8, see ChangeLog

* Tue Oct 16 2002 Jakub Skopal <j@kubs.cz> 0.7-1
- transition to release 0.7, see ChangeLog

* Tue Oct 13 2002 Jakub Skopal <j@kubs.cz> 0.6-1
- transition to release 0.6, see ChangeLog

* Tue Sep 03 2002 Jakub Skopal <j@kubs.cz> 0.5-1
- transition to release 0.5, see ChangeLog

* Mon Sep 02 2002 Jakub Skopal <j@kubs.cz> 0.4-1
- transition to release 0.4, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.3-1
- transition to release 0.3, see ChangeLog

* Thu Aug 27 2002 Jakub Skopal <j@kubs.cz> 0.2-1
- transition to release 0.2, see ChangeLog

* Thu Aug 22 2002 Jakub Skopal <j@kubs.cz> 0.1-1
- initial release

